Priority: Urgent Due date:
Category: Estimated time: 0.00 hour
Target version:
Description

If running a test with a large group of participants and you want every participant to only assess 4 out of 20 sets of sounds, would be
nice if this is automated. E.g. in synthesis realism assessment task Alice gets 'fire', 'rain', 'gunshot', 'door'; Bob gets 'footstep, 'wind',
'fire', 'gunshot' and so on. 
At the moment, one has to make a separate file for every participant and predetermine the pages to include (which can be randomly
but manually selected).

Associated revisions
Revision 305:b71d91792528 - 2015-09-15 10:20 AM - Nicholas Jillings

Merge from "dev_main". Added MUSHRA, PHP upload scripts, APE on Firefox, multi-screen support. Bug fixes #1370, #1298, #1391, #1300, #1389.

Revision 1074:2b8c36924bfd - 2015-09-15 10:20 AM - Nicholas Jillings

Merge from "dev_main". Added MUSHRA, PHP upload scripts, APE on Firefox, multi-screen support. Bug fixes #1370, #1298, #1391, #1300, #1389.

Revision 1813:d0c76483dff8 - 2015-09-15 10:20 AM - Nicholas Jillings 

Merge from "dev_main". Added MUSHRA, PHP upload scripts, APE on Firefox, multi-screen support. Bug fixes #1370, #1298, #1391, #1300, #1389.

Revision 2080:75b17240082b - 2015-09-15 10:20 AM - Nicholas Jillings 

Merge from "dev_main". Added MUSHRA, PHP upload scripts, APE on Firefox, multi-screen support. Bug fixes #1370, #1298, #1391, #1300, #1389.

History
#1 - 2015-06-26 01:23 PM - Brecht De Man
- Priority changed from Normal to Urgent

Changed to 'Urgent' as useful for test next week.

#2 - 2015-09-10 01:26 PM - Nicholas Jillings
- Status changed from New to In Progress
- % Done changed from 0 to 50

Implemented in dev branch.
#3 - 2016-01-26 02:04 PM - Nicholas Jillings
- Status changed from In Progress to Resolved
